div#mastodon .drawer,.column {
  flex: 1 1 auto !important;
  min-width: 300px !important;
}
div#mastodon .drawer {
  max-width: 425px !important;
}
div#mastodon .column[aria-label="Notifications"] {
  max-width: 425px !important;
}

.user-role-3 {
  --user-role-accent: #000000;
  --user-role-background: #00000019;
  --user-role-border: #00000080;
}

